@charset "utf-8";
/* CSS Document */

/*================================================
Default CSS Torreblanca 2025
=================================================*/

/*--------  Banner principal   ----------*/

#BannerIndex {
  	position: relative;
	/* background-image: url('../img/banner/portada_index_morado.png'); */
    background-size: cover;
	height: 700px;
	background-position: top center;
	background-repeat: no-repeat;
}

#BannerIndex .petalos_benner {
	  position: absolute;
	  top: 615px;
	  right: 5%;
	}


#BannerIndex .back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 400px;
    /* min-height: 100%; */
    width: 100%;
    height: 100%;
    z-index: -1; 
    object-fit:cover; /* Ajusta el video sin deformarlo */
}


.banner-image .bloque_texto_1 {
  position: relative;
  width: 100%;
  height: 100%;
  top: 100px;
  /*  left: 94px;  */
  text-shadow: 0px 4px 8px #00000080;
}

.banner-image .bloque_texto_1 h1 {
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 6rem;
  	letter-spacing: 0;
}

.banner-image .bloque_texto_1 h2 {
	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 4.5rem;
}

.banner-image .bloque_texto_1 p {
	font-family: "Suisse Int'l-Regular", Helvetica;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 1.5rem;
	text-align: center;
}

.banner-image .text_titulo {
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 400;
 	color: var(--colorClaro);
 	font-size: 6rem;
  	letter-spacing: 0;
}

.banner-image .bloque_texto_2 h1 {
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 5rem;
  	letter-spacing: 0;
	text-align: center;
}

.banner-image .bloque_texto_2 p {
	font-family: "Suisse Int'l-Regular", Helvetica;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 1.5rem;
	text-align: center;
}

.banner-image .bloque_texto_3  {
  position: relative;
  width: 100%;
  height: 100%;
  /*  left: 94px;  */
  text-shadow: 0px 4px 8px #00000080;
}

.banner-image .bloque_texto_3 h1 {
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 5rem;
  	letter-spacing: 0;
	text-align: left;
}

.banner-image .bloque_texto_4  {
  position: relative;
  width: 100%;
  height: 100%;
  /*  left: 94px;  */
  top:100px;
}

.banner-image .bloque_texto_4 h1 {
  	font-family: "Suisse Int'l-Regular", Helvetica;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 3rem;
  	letter-spacing: 0;
	text-align: right;
}

.banner-image .bloque_texto_4 p {
	font-family: "Suisse Int'l-Regular", Helvetica;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 1.5rem;
	text-align: right;
}

.banner-image .petalos_benner_der {
  position: absolute;
  top: 615px;
  right: 5%;
}


#BannerConocenos {
  	position: relative;
	/*--  background-image: url('../img/banner/portada_conocenos_morado.png');   --*/
    
    background-size: cover;
	height: 700px;
	background-position: top center;
	background-repeat: no-repeat;
}

#BannerConocenos .petalos_benner {
	  position: absolute;
	  top: 615px;
	  left: 5%;
	}

#BannerConocenos .back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 400px;
    /* min-height: 100%; */
    width: 100%;
    height: 100%;
    z-index: -1; 
    object-fit:cover; /* Ajusta el video sin deformarlo */
}


#BannerModelo {
  	position: relative;
	/* background-color: var(--colorMorado); */
	background-image: url('../img/banner/portadaModelo_morado.png'); 
    background-size: cover;
	background-position: top center;
	background-repeat: no-repeat; 
	height: 700px;
}

.banner-image .bloque_texto_modelo {
  position: relative;
  width: 100%;
  height: 100%;
  top: 100px;
  /*  left: 94px;  */
  text-shadow: 0px 4px 8px #00000080;
}

.banner-image .bloque_texto_modelo h1 {
    position: relative;
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 3.5rem;
  	letter-spacing: 0;
    text-align: center;
    top: 200px;
}

.banner-image .bloque_texto_modelo h2 {
	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 3rem;
    text-align: center;
}

.banner-image .bloque_texto_modelo p {
	font-family: "Suisse Int'l-Regular", Helvetica;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 1.5rem;
	text-align: center;
}


#BannerComunidad {
  	position: relative;
	background-image: url('../img/banner/portada_comunidad_morado_2.png');
    background-size: cover;
	height: 700px;
	background-position: top center;
	background-repeat: no-repeat;
}

#BannerComunidad .petalos_benner {
	  position: absolute;
	  top: 515px;
	  left: 5%;
	}

#BannerNiveles {
  	position: relative;
	/* background-color: var(--colorSalmon);  */
	background-image: url('../img/banner/portada_niveles_1440x636_morado.png');
    background-size: cover;
	height: 800px;
	background-position: top center;
	background-repeat: no-repeat;
}

#BannerNiveles .petalos_benner {
	  position: absolute;
	  top: 515px;
	  right: 5%;
	}

.banner-image .bloque_texto_niveles {
  position: relative;
  width: 100%;
  height: 100%;
  /*  left: 94px;  */
  top:200px;
}

.banner-image .bloque_texto_niveles h1 {
  	font-family: "Suisse Int'l-Regular", Helvetica;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 3rem;
  	letter-spacing: 0;
	text-align: right;
}

.banner-image .bloque_texto_niveles p {
	font-family: "Suisse Int'l-Regular", Helvetica;
  	font-weight: 200;
  	color: var(--colorClaro);
  	font-size: 1.5rem;
	text-align: right;
}

#BannerAdmisiones {
  	position: relative;
	background-image: url('../img/banner/PortadaAdmisiones1440x870.png');
    background-size: cover;
	height: 900px;
	background-position: top center;
	background-repeat: no-repeat;
}

#BannerAdmisiones .bloque_texto_2 h1 {
    position: relative;
  	font-family: "Suisse Int'l-Regular", Helvetica;
	text-shadow: 0px 4px 8px #00000080;
 	font-weight: 600;
 	color: var(--colorClaro);
 	font-size: 3.5rem;
  	letter-spacing: 0;
    text-align: center;
    top: 200px;
}


@media (max-width: 1200px){
	
	.banner-image .families-and-school {
		width: 100%;
  		top: 100px;
		}
	
	.banner-image .text_titulo {
	 	font-size: 5rem;
		}

	.banner-image .text_subtitulo {
  		font-size: 4rem;
		}
	
}

@media (max-width: 990x){
	
	.banner-image .families-and-school {
		width: 100%;
  		top: 100px;
		}
	
	.banner-image .text_titulo {
	 	font-size: 4rem;
		}

	.banner-image .text_subtitulo {
  		font-size: 3rem;
		}
	.banner-image .petalos_header {
  		top: 120px;
		}
}

@media (max-width: 768px){
	
	.banner-image .families-and-school {
		width: 100%;
  		top: 100px;
		}
	
	.banner-image .text_titulo {
	 	font-size: 4rem;
		}

	.banner-image .text_subtitulo {
  		font-size: 3rem;
		}
}

@media (max-width: 488px){
	
	.banner-image .families-and-school {
		width: 100%;
  		top: 100px;
		}
	
	.banner-image .text_titulo {
	 	font-size: 3.5rem;
		}

	.banner-image .text_subtitulo {
  		font-size: 2.5rem;
		}
	
	.banner-image .bloque_texto_1 h1 {
		font-size: 3rem;
	}
		.banner-image .bloque_texto_2 h1 {
		font-size: 3rem;
	}
		.banner-image .bloque_texto_3 h1 {
		font-size: 3rem;
	}
		.banner-image .bloque_texto_4 h1 {
		font-size: 3rem;
	}
	
}